- NAME
- DESCRIPTION
- SYNOPSIS

# NAME

PDL - Main loader of PDL default modules

# DESCRIPTION

Loads the default set of modules associated with PDL, making the functions available in the current namespace. See also PDL::Lite or PDL::LiteF if start-up time becomes an issue.

# SYNOPSIS

     use PDL; # Is equivalent to the following:

       use PDL::Core;
       use PDL::Ops;
       use PDL::Primitive;
       use PDL::Ufunc;
       use PDL::Basic;
       use PDL::Slices;
       use PDL::Bad;
       use PDL::Version;
       use PDL::IO::Misc;
       use PDL::Lvalue;